<component name="ArtifactManager">
  <artifact name="AVCHD">
    <output-path>$PROJECT_DIR$/out/artifacts/AVCHD</output-path>
    <root id="root">
      <element id="directory" name="BDMV">
        <element id="directory" name="JAR">
          <element id="archive" name="00000.jar">
            <element id="directory" name="META-INF">
              <element id="file-copy" path="$PROJECT_DIR$/MANIFEST.MF" />
            </element>
            <element id="directory" name="org">
              <element id="directory" name="homebrew">
                <element id="file-copy" path="$PROJECT_DIR$/bluray.MyXlet.perm" />
              </element>
            </element>
            <element id="module-output" name="Blubird" />
            <element id="directory" name="data">
              <element id="dir-copy" path="$PROJECT_DIR$/data" />
            </element>
          </element>
        </element>
      </element>
      <element id="dir-copy" path="$PROJECT_DIR$/../Common/AVCHD" />
      <element id="directory" name="EXTRAS">
        <element id="directory" name="SOURCE CODE">
          <element id="module-source" name="Blubird" />
        </element>
        <element id="directory" name="DATA">
          <element id="directory" name="IMAGES">
            <element id="dir-copy" path="$PROJECT_DIR$/extras/Data/Images" />
          </element>
        </element>
        <element id="directory" name="DOCS">
          <element id="dir-copy" path="$PROJECT_DIR$/extras/JavaDocs" />
        </element>
      </element>
    </root>
  </artifact>
</component>